<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
    <author>JHHG Modding</author>
	<contributors>LR Modding, BlendArt</contributors>
    <version>1.1.0.0</version>
    <title>
        <en>Big Bud 16V-747</en>
    </title>
    <description>
        <en><![CDATA[The biggest world tractor in actual version.
Price: 315.000€
Power: 1100HP

Changelog 1.1.0.0:
New realistic sounds of V16 diesel engine,
Openable hood,
Enter animations with seat and armrest rotation,
Fixed control axis on openable door,
Fixed speed,
Lowered wheels price.
]]>
        </en>
        <de><![CDATA[Der größte Welttraktor in der aktuellen Version.
Preis: 315.000€
Leistung: 1100PS

Changelog 1.1.0.0:
Neue realistische Klänge des V16-Dieselmotors,
Motorhaube zum Öffnen,
Animationen mit Sitz- und Armlehnenrotation ergänzt,
Feste Tastenbelegung für die Tür,
Angepasste Geschwindigkeit,
Preis gesenkt.]]>
		</de>
        <fr><![CDATA[Le plus gros tracteur du monde en version actuelle.
Prix: 315.000€
Puissance: 1100HP

Changelog 1.1.0.0:
Nouveaux sons réalistes du moteur diesel V16,
Capot ouvrable,
Entrez les animations avec la rotation du siège et de l'accoudoir,
Axe de commande fixe sur porte ouvrable,
Vitesse fixe,
Prix ​​des roues réduit.
]]>
        </fr>
    </description>
    <iconFilename>icon_bigBud747.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="bigBud747.xml"/>
    </storeItems>

	<vehicleTypes>
        <type name="bigBud16v747" parent="tractor" filename="$dataS/scripts/vehicles/Vehicle.lua"/>
    </vehicleTypes>
	
    <brands>
        <brand name="BIGBUD" title="BigBud" image="brand_bigBud.dds"/>
    </brands>
</modDesc>
